@0    = ~"Oh, nasconditi, piccolino,
Il Rosso è la nostra Ira, dentro di noi vive.
Il tuo sangue fluisce con la sua danza,
Ma sappilo, Questa è la Natura!
Ascolta il mio volere, fallo crescere!
Lascia che la tua passione uccida!"~
@1    = ~"Mostra la tua Ira brutale!
Io sono la tua forza principale!"~
